Is CA Pan/SQL 2.4C compatible with DB2 v12?

Document ID : KB000012384
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

Is CA Pan/SQL 2.4C compatible with DB2 V12?

Environment:
CA Pan/SQL 2.4C
DB2 v12
Answer:

The CA Pan/SQL compatibility information is found in the DB2 matrices under the CA Easytrieve product family of products.

Although this has not officially been certified to date,

there are no reported problems and no compatibility issues at this time with CA Pan/SQL 2.4C and DB2 v12.